Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
add_option_arg Struct Reference

## Data Fields
VALUE | buf
VALUE | indent
st_index_t | count

## Detailed Description

Definition at line 102 of file node.c.

## Field Documentation

## ◆ buf

VALUE add_option_arg::buf

Definition at line 103 of file node.c.

## ◆ count

st_index_t add_option_arg::count

Definition at line 104 of file node.c.

## ◆ indent

VALUE add_option_arg::indent

Definition at line 103 of file node.c.

The documentation for this struct was generated from the following file:

- node.c